### Function

# Gimp double_array_get_values

#### Declaration [src]

    const gdouble*
    gimp_double_array_get_values (
      GimpArray* array,
      gsize* length
    )

#### Description

No description available.

#### Parameters

`array`

  Type: `GimpArray`

  The `GimpArray` representing #double values.

  The data is owned by the caller of the function.

`length`

  Type: `gsize*`

  The number of #double values in the returned array.

  The argument will be set by the function.

#### Return value

Type: An array of `gdouble`

A C-array of #gdouble.

The length of the array is in the `length` argument.
The data is owned by the called function.